.pbmit-service-style-5 .pbminfotech-post-item {
	position: relative;
}
.pbmit-service-style-5 .pbmit-content-inner,
.pbmit-service-style-5 .pbminfotech-box-content {
	position: relative;
	display: flex;
	align-items: center;
}
.pbmit-service-style-5 .pbminfotech-box-content {
	padding-bottom: 10px;
}
.pbmit-service-style-5 .pbmit-content-inner::after {
	content: "";
	position: absolute;
	width: 0;
	height: 1px;
	bottom: -10px;
	left: 0;
	background-color: var(--pbmit-cleanfin-global-color);
	-webkit-transition: all .800s ease-in-out;
    transition: all .800s ease-in-out;
}
.rtl .pbmit-service-style-5 .pbmit-content-inner::after {
	right: 0; 
}
.pbmit-service-style-5:hover .pbmit-content-inner::after {
	width: 100%;
}
.pbmit-service-style-5 .pbmit-service-icon-wrapper img {
	width: 80px;
	height: 80px;
	margin-right: 45px;
}
.pbmit-service-style-5 .pbminfotech-icon-box i {
	font-size: 80px;
	line-height: 80px;
	padding-right: 45px;
	color: var(--pbmit-cleanfin-global-color);
}
.pbmit-service-style-5 .pbminfotech-box-number {
	font-size: 14px;
	line-height: 14px;
	position: relative;
	font-weight: 300 !important;
}
.pbmit-service-style-5 .pbminfotech-box-number::after {
	content: ".";
	position: absolute;
	bottom: 0;
	right: -3px;
}
.pbmit-service-style-5 .pbmit-service-title {
	font-size: 20px;
	line-height: 26px;
	margin: 0;
	padding-left: 10px;
	font-weight: 500;
}
.rtl .pbmit-service-style-5 .pbmit-service-title {
	padding-right: 10px;
	padding-left: inherit;
}
.pbmit-service-style-5 .pbmit-svg-btn a {
	padding: 0;
	background-color: transparent;
}
.pbmit-service-style-5 .pbmit-svg-btn a svg {
	height: 12px !important;
	width: 12px !important;
	opacity: 0;
	visibility: hidden;
}
.pbmit-service-style-5:hover .pbmit-svg-btn a svg {
	opacity: 1;
	visibility: visible;
}
.pbmit-col-stretched-yes.pbmit-bgimage-yes.pbmit-bgcolor-yes .elementor-background-overlay {
	z-index: 1;
}
.pbmit-col-stretched-right .pbmit-element-service-style-5.pbmit-element-column-two .pbmit-element-posts-wrapper {
	padding-left: 100px;
}
.rtl .pbmit-col-stretched-right .pbmit-element-service-style-5.pbmit-element-column-two .pbmit-element-posts-wrapper {
	padding-right: 100px;
	padding-left: inherit;
}
.pbmit-elementor-bg-color-gradient .pbmit-service-style-5 .pbminfotech-box-number,
.pbmit-elementor-bg-color-blackish .pbmit-service-style-5 .pbminfotech-box-number,
.pbmit-elementor-bg-color-globalcolor .pbmit-service-style-5 .pbminfotech-box-number {
	color: rgba(var(--pbmit-cleanfin-white-color-rgb),0.4);
}
.pbmit-elementor-bg-color-gradient .pbmit-service-style-5 .pbmit-content-inner::after,
.pbmit-elementor-bg-color-globalcolor .pbmit-service-style-5 .pbmit-content-inner::after,
.pbmit-elementor-bg-color-blackish .pbmit-service-style-5 .pbmit-content-inner::after {
	background-color: var(--pbmit-cleanfin-white-color);
}
.pbmit-elementor-bg-color-gradient .pbmit-service-style-5 .pbmit-service-title a,
.pbmit-elementor-bg-color-globalcolor .pbmit-service-style-5 .pbmit-service-title a,
.pbmit-elementor-bg-color-blackish .pbmit-service-style-5 .pbmit-service-title a {
	color: var(--pbmit-cleanfin-white-color);
}
.pbmit-elementor-bg-color-gradient .pbmit-service-style-5 .pbminfotech-post-item,
.pbmit-elementor-bg-color-globalcolor .pbmit-service-style-5 .pbminfotech-post-item,
.pbmit-elementor-bg-color-blackish .pbmit-service-style-5 .pbminfotech-post-item {
	border-color: rgba(var(--pbmit-cleanfin-white-color-rgb),0.1);
}
.pbmit-service-style-5 .pbminfotech-icon-box img,
.pbmit-service-style-5 .pbminfotech-icon-box i:not(.pbmit-cleanfin-icon) {
    margin-bottom: 20px;
}
@media (max-width: 1600px) {
	.pbmit-col-stretched-right .pbmit-element-service-style-5.pbmit-element-column-two .pbmit-element-posts-wrapper {
		padding-left: 70px;
	}
	.rtl .pbmit-col-stretched-right .pbmit-element-service-style-5.pbmit-element-column-two .pbmit-element-posts-wrapper {
		padding-right: 70px;
	}
}
@media (max-width: 1500px) {
	.pbmit-col-stretched-right .pbmit-element-service-style-5.pbmit-element-column-two .pbmit-element-posts-wrapper {
		padding-left: 50px;
	}
	.rtl .pbmit-col-stretched-right .pbmit-element-service-style-5.pbmit-element-column-two .pbmit-element-posts-wrapper {
		padding-right: 50px;
	}
}
@media (max-width: 1400px) {
	.pbmit-col-stretched-right .pbmit-element-service-style-5.pbmit-element-column-two .pbmit-element-posts-wrapper {
		padding-left: 0;
	}
	.rtl .pbmit-col-stretched-right .pbmit-element-service-style-5.pbmit-element-column-two .pbmit-element-posts-wrapper {
		padding-right: 0;
	}
}